status.uploading = "Uploading...";
status.flickr.to_photoset = "Attaching the photo to the photoset...";
status.flickr.to_group = "Attaching the photo to the group...";

status.error_title = "Error";
status.error_text = "Following error has occured:%@\n\nThis is probably server connection issue, try again later.";